.betNumber {
  /*touch-action: manipulation;*/
  font-family: 'Montserrat', sans-serif;
  background-color: $playTable-cell-background;
  color: $playTable-cell-color;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid $playTable-cell-color-border;
  border-radius: $playTable-cell-radius;
  box-shadow: $playTable-item-shadow;
  position: relative;
  z-index: 1;
  font-weight: 500;
  &_inner {
    touch-action: manipulation;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: $playTable-cell-radius - 4;
    transition: all $transitionTime ease-in;
    background: transparent;
    font-weight: bold;
    z-index: 1;
    &-shadowWin {
      transition: background $transitionTime ease-in;
      width: calc(100% - 10px);
      height: calc(100% - 10px);
      border: 2px solid rgb(54, 210, 83);
      border-radius: 5px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    &-helper {
      touch-action: manipulation;
      width: calc(100% - 2px);
      height: calc(100% - 2px);
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: $playTable-cell-radius - 4;
      background-color: $playTable-cell-background;
    }
  }
  &.string {
  }
  &.number {
    color: rgb(255, 255, 255);
  }
  &.max {
    background-color: rgb(24, 32, 47);
    border-color: rgb(24, 32, 47);
    box-shadow: none;
    .betNumber {
      &_inner {
        opacity: .2;
      }
    }
  }
  &.my {
    color: rgb(255, 255, 255);
    border: 2px solid rgb(0, 205, 205);
    box-shadow: 0px 0px 4.5px rgb(4, 171, 182);
    &.winner {
      color: rgb(24, 32, 47);
      box-shadow: none;
      background-color: $playTable-item-background-green;
      border-color: transparent;
    }
    &.loses {
      color: rgb(255, 255, 255);
      box-shadow: none;
      background-color: $playTable-item-background-red;
      border-color: transparent;
    }
  }
  &.alien {
    &.winner {
      color: rgb(24, 32, 47);
      box-shadow: none;
      background-color: $playTable-item-background-orange;
      border-color: transparent;
    }
  }
}
